Subject: Re: Trainer Candidate - Divyansh Mishra
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 3 Apr 2023 06:52:25 -0700 (MST)

location-Noida, immediate joiner,no experience in QA process, but worked as a customer care only,sound ok,earlier worked in Canada for 4 y,salary- 1l40th, in canadian dollar, expecting salary-40k, shared QA test 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Monday, April 3, 2023 6:51:02 PM 
Subject: Fw: Trainer Candidate - Divyansh Mishra 

interview 

From: Divyansh Mishra <[email-masked]> 
Sent: Monday, April 3, 2023 11:22 AM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Divyansh Mishra 

	

	
			Tech Support Test 
		
	Name 	Divyansh Mishra 
	E-mail 	[email-masked] 
	Phone Number 	(+91) 8700654080 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute using other transport like Rickshaw 
	Where do you currently live (area) 	Delhi 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	NA 			
Previous Employer 1 	Accenture 	Customer relations 	30 oct 2022 	150000 
Previous Employer 2 	The shopping choice 	Customer retention and sales 	Dec 30 2020 	110000 
	If Selected, how much time do you need to join? 	8 days 
	Please briefly describe your work experience specifically in Quality? 	I was being trained for quality control. The training included 
1- conducting quality assessments. 
2-providing training and coaching to new hires, 
3- identifying areas of improvement 
4- develop reports and present them to quality control manager 

	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	I was being trained for quality control and our company had hired a bunch of new employees which resulted in lower customer satisfaction. I had to go through over 500 calls from different employees to figure out where the training was lacking and had to figure out a one week training course to bring up the employees up to date with company policies and rewards system which led to better call handling times, lower hold times resulting in a decent increase in customer satisfaction 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is typically characterized by meeting the basic needs and expectations of the customer. This may include things like being polite, responsive, and helpful, and addressing the customer's questions or concerns in a timely and efficient manner.On the other hand, great customer service may involve taking a more proactive approach to meeting customer needs, anticipating their concerns and providing personalized solutions that are tailored to their specific situation. 
	What according to you makes you a good candidate for this position? 	I've had 4 years of work experience handling calls,emails and chats and i've been trained to understand the role of a quality analyst. Which gives me an edge over any other person as I am well versed in customer psychology. I am also brilliant at tackling any situation thrown my way due to my problem solving skills. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5